@charset "UTF-8";

/* Main structure */

body{
    font-family: "Trebuchet MS","Lucida Grande","Lucida Sans",Tahoma,Arial,'Helvetica Neue',Helvetica,Geneva,Lucida,sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
		margin:0;
		padding:0;
}

#page{
	margin:0 auto 10px;
	width:784px;
	text-align:left;
}

a{
	font-weight:bold;
	color: #333333;
}

/* Head */

#head{
	margin:12px 0 15px 0;
}

img.logo{
	float:left;
	margin: 0 22px 0 0;
	border:0;
}

#search{
	float:right;
	display:inline;
	margin:5px 36px 10px 0;
	width:153px;
}

#search #input-box {
    background: url("images/field.gif") no-repeat scroll left top transparent;
    border:0 none;
    color:#888;
    float:left;
    height:16px;
    margin:0;
    padding:0 0 0 10px;
    width:112px;
}

#search #input-submit {
    background: url("images/field.gif") no-repeat scroll right top transparent;
    border: 0 none;
    color: #888888;
    cursor: pointer;
    float: left;
    height: 16px;
    margin: 0;
    padding: 0;
    width: 21px;
}

#block_results{
	float:left;
	width:100%;
}


/* Footer */
#footer{
	float:left;
	display:inline;
	margin-top:20px;
	text-align:center;
  width:784px;
}

#xiti{
	margin-top:5px;

}

/* Left menu*/

#menu, #hmenu{
  background-color:#fff;
	float:left;
  margin:0;
	padding:0;
  width:123px;
}

#hmenu {
	float:right;
  width:228px;
}

.smenu{
  border-color:#B0BEC7;
  border-style:solid;
  border-width:0 1px 1px 0;
  height:20px;
  padding-top:5px;
  text-align:center;
}

#menu ul, #hmenu ul{
	border-color:#B0BEC7;
	border-style:solid;
	border-width:0 0 0 1px;
	list-style:none outside none;
	margin:0 0 4px;
	padding:5px 0 0;
}

#menu ul li, #hmenu ul li{
	list-style:none outside none;
}

#menu a, #hmenu a {
    display:block;
    font-weight:normal;
    margin:0;
    text-decoration:none;
}

.smenu a {
    color:#A3000D;
    display:inline;
    font-size:1.3em;
    font-weight:bold;
    margin-left:0;
    text-indent:0;
}

#menu ul a, #hmenu ul a{
    border-color:#fff;
    border-style:solid;
    border-width:1px 1px 2px 2px;
    font-weight:normal;
    height:20px;
    margin-left:0;
    text-align:left;
    text-indent:7px;
}

#menu ul a:hover,#hmenu ul a:hover{
	color:#A3000D;
	font-weight:bold;
	text-indent:9px;
	border-style:solid;
	border-color:#B0BEC7;
	border-width:1px 1px 2px 2px;
}

#pub240{
	margin:22px 0px 0px 6px;
}

/* Page content */

#content{
	float:right;
	margin:0;
	padding:0;
	width:640px;
}

h1 {
    color:#A3000D;
    font-size:1.8em;
    font-weight:bold;
    line-height:30px;
    margin:0 0 5px;
    padding:0;
    text-align:left;
}

table{
	margin:0;
	padding:0;
	border:0;
}

#breadcrumb{
	margin: 0 0 5px 0;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 11px;
	color: #990000;
}

#breadcrumb span{
	color: #6F6F6F;
}

#breadcrumb a{
	text-decoration: none;
	color: #333;
	padding-right: 11px;
	margin-right: 1px;
	background-image: url(images/ico_path.gif);
	background-position: right;
	background-repeat: no-repeat;
}

#cont a{
	text-decoration:underline;
	color: #333;
}

#breadcrumb a:hover, #cont a:hover{
	color:#990000;
	border-bottom:none;
}

#description{
  width:302px;
  height:222px;
}

#description p{
	margin-top:10px;
}

#other_categories{
	float:left;
	width:100%;
	margin-bottom:15px;
}

#back{
	float:left;
	margin:5px 0 15px 0;
}

#social_share{
	float:left;
	width:100%;
	height:25px;
	margin:10px 0;
}

#social_share #google{
	float:left;
	width:92px;
}

#social_game #google{
	float:left;
	margin-right:5px;
}

#social_share #fb{
	float:right;
	width:88px;
}

#social_game #fb{
	float:left;
	width:85px;
}

#social_share #twitter{
	float:left;
	width:100px;
}

#social_game #twitter{
	float:right;
	width:85px;
}

#social_game{
	float:right;
	width:280px;
}

#follow-facebook {
  float:left;
  display:inline;
	margin:10px;
  width:60px;
	height:62px;
	clear:left;
}

#follow-twitter{
	margin:10px 0 0 0;
	float:left;
	display:inline;
	clear:left;
}

/* Game list */
#cat{
	width:640px;
}

#cat .game{
  text-align:center;
	display:inline;
	width:150px;
	height:160px;
	margin:7px 0px 0px 13px;
	float:left;
}

#cat .game .thumb{
	width:150px;
	height:118px;
	margin:0px;
	padding:0px;
}

#cat .game .thumb img{
	width:146px;
	height:114px;
	border: 2px solid #FFFFFF;
}

#cat .game .thumb img:hover{
	border: 2px solid #990000;
}

#cat .game .title{
	display:inline;
	margin:0px auto 10px auto;
	width:124px;
	text-decoration:none;
}

#cat .game .title a{
	text-decoration:none;
	font-weight:bold;
	color:#333;
}

#cat .game .title a:hover{
	color:#990000;
}

#gamespec{
	float:left;
	width:640px;
	margin:0px 0px 0px 0px;
}

#add-300{
	float:right;
}

#pub336{
	width:336px;
	height:280px;
	margin:27px 153px 0px 147px;
	display:block;
	float:left;
	padding:0px;
}

/* Ratings */

#rating{
	float:left;
	width:100%;
	margin:10px 0;
}

#note {
	float:right;
	display:inline;
	padding:15px 10px 12px 10px;
	font-family: arial;
	font-size: 12px;
	width:385px;
}

#note-buttons {
float:left;
display:inline;
margin:0px 20px 0px 0px;
}

#note-gauge {
	width:135px;
	margin:6px 14px 5px;
	float:left;
	display:inline;
}

#button_like {
	background:transparent url('images/thumb_up.png') no-repeat scroll;
	width:auto;
	height:23px;
	color:#fff;
	text-decoration:none;
	float:left;
	display:inline;
	padding:0px 0px 0 25px;
}

#button_like span,
#button_unlike span{
	color:#333;
	font-weight:bold;
}

#button_unlike {
	background:transparent url('images/thumb_down.png') no-repeat scroll;
	width:auto;
	height:23px;
	color:#fff;
	text-decoration:none;
	float:left;
	display:inline;
	padding:0 0 0 22px;
	margin-left:10px;
}

#gauge-wrapper {
	background-color:#990000;
	border:1px solid #666;
	font-size:0px;
	width:133px;
	height:5px;
}

#gauge-fill {
	background-color:#08981C;
	height:5px;
}

span.confirm{
	float:left;
	width:100%;
	text-align:center;
}

/* Game structure page */


#fullscreen {
	display:block;
	float:right;
	display:inline;
	width:100px;
	height:23px;
	margin:5px 302px 0 0;
}

.GameBG{
	margin-bottom:10px;
	background-color: Black;
	float:left;
	width:640px;
	padding:15px 0 0 0;
}

.GameBGBox{
	float:left;
	width:640px;
	padding:0px 0px 15px 0px;
	background-color: Black;
	text-align:center;
	color: White;
}

#add-468{
	float:left;
	margin:5px 0px 15px 0px;
	padding:0px;
	width:100%;
	height:60px;
}

#ad-336x280{
	float:left;
	display:inline;
	margin:20px 0px -13px 78px;
}

#gamespec .game_description{
	float:left;
	margin-bottom:12px;
	width:340px;
}

#gamespec .game_description p{
	margin:0;
	padding:0;
}

#gamespec .game_description ul{
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}

#gamespec .game_description ul li img{
	float:left;
	padding-right:5px;
}

#gamespec .game_description ul li img#mouse{
	float:left;
	padding-top:2px;
}

/* Slider */

.disabled {
	background:transparent url('slider-disabled.gif') no-repeat scroll left top;
	width:178px;
	height:27px;
}

.dynamic-slider-control {
	position:relative;
	cursor:default;
}

.horizontal {
	width:100px;
	height:3px;
	background-color:#6F6F6F;
	border:2px solid #696969;
}

.dynamic-slider-control input {
	display:none;
}

.dynamic-slider-control .handle {
	position:absolute;
	font-size:1px;
	overflow:hidden;
	cursor:default;
}

.dynamic-slider-control.horizontal .handle {
    background:transparent url("images/slideicon.gif") no-repeat scroll left top;
    height:23px;
    width:20px;
	margin:0px;
}

.dynamic-slider-control .line {
	position:absolute;
	font-size:0.01mm;
	overflow:hidden;
	height:20px;
}

.dynamic-slider-control.horizontal .line {
	height:17px;
}

.dynamic-slider-control .line div {
	width:1px;
	height:3px;
}
